<!DOCTYPE html>
<html>

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="My personal website">
    <meta name="author" content="Alexandre Acsensi">

    <title>Alexandre Acsensi</title>

    <link href="css/bootstrap.min.css" rel="stylesheet"> <!-- Bootstrap core CSS -->
    <link href="css/main.css" rel="stylesheet"> <!-- Custom styles for this template -->

    <link rel="shortcut icon" type="image/png" href="img/aavlogo-black.png">
    <link href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i" rel="stylesheet">

  </head>

  <body id="page-top">

    <!-- NAV BAR !-->

    <nav class="navbar navbar-expand-lg fixed-top navbar-default" id="mainNav">
      <div class="container">
        <a class="navbar-brand js-scroll-trigger" href="#page-top">ALEXANDRE ACSENSI</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarResponsive">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                MDEF
              </a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                <a class="dropdown-item js-scroll-trigger" href="#mdeft1" >TERM 1</a>
                <a class="dropdown-item js-scroll-trigger" href="#mdeft2" >TERM 2</a>
                <a class="dropdown-item js-scroll-trigger" href="#mdeft3" >TERM 3</a>
              </div>
            </li>
            <li class="nav-item">
              <a class="nav-link js-scroll-trigger" href="#fabacademy">FABACADEMY</a>
            </li>

            <li class="nav-item">
              <a class="nav-link js-scroll-trigger" href="#projects">PROJECTS</a>
            </li>

            <li class="nav-item">
              <a class="nav-link js-scroll-trigger" target="_blank" href="aboutme.html">ABOUT ME</a>
            </li>

            <li class="nav-item">
              <a class="nav-link js-scroll-trigger" href="#contact">CONTACT</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <header>
      <div class="center">
        <h2>Hi! :)</h2>
      </div>
    </header>

    <!-- MDEF TERM 1 !-->

    <section id="mdeft1" >
      <div class="container">
        <div class="row">
          <div class="col-lg-8 mx-auto">
            <h2>MDEF term 1</h2>
            <br>
            <a class="text_black" href="mdef.t1/w1bootcamp.html" target="_blank"><p class="lead">Bootcamp</p></a>
            <a class="text_black" href="mdef.t1/w2biologyzero.html" target="_blank"><p class="lead">Biology Zero</p></a>
            <a class="text_black" href="mdef.t1/w3designfortherealdigitalworld.html" target="_blank"><p class="lead">Design for the real digital world</p></a>
            <a class="text_black" href="mdef.t1/w4exploringhybridprofiles.html" target="_blank"><p class="lead">Exploring hybrid profiles</p></a>
            <a class="text_black" href="mdef.t1/w5navigatinguncertainty.html" target="_blank"><p class="lead">Navigating Uncertainty</p></a>
            <a class="text_black" href="mdef.t1/w6designingwithextendedintelligence.html" target="_blank"><p class="lead">Designing with extended intelligence</p></a>
            <a class="text_black" href="mdef.t1/w7thewaythingswork.html" target="_blank"><p class="lead">The way things work</p></a>
            <a class="text_black" href="mdef.t1/w8livingwithideas.html" target="_blank"><p class="lead">Living with ideas</p></a>
            <a class="text_black" href="mdef.t1/w9engagingnarratives.html" target="_blank"><p class="lead">Engaging narratives</p></a>
            <a class="text_black" href="mdef.t1/w10introductiontofutures.html" target="_blank"><p class="lead">An introduction to futures</p></a>
            <a class="text_black" href="mdef.t1/w11frombitstoatoms.html" target="_blank"><p class="lead">From bits to atoms</p></a>
            <a class="text_black" href="mdef.t1/w12designdialogues.html" target="_blank"><p class="lead">Design dialogues</p></a>
          </div>
        </div>
      </div>
    </section>

<!-- MDEF TERM 2 !-->

    <section id="mdeft2" class="bg-light" >
      <div class="container">
        <div class="row">
          <div class="col-lg-8 mx-auto">
            <h2>MDEF term 2</h2>
            <br>
            <a class="text_black" href="mdef.t2/designstudio/designstudio.html" target="_blank"><p class="lead">Design studio</p></a>
            <a class="text_black" href="mdef.t2/materialdrivendesign.html" target="_blank"><p class="lead">Material driven design</p></a>
            <a class="text_black" href="mdef.t2/aws/aws.html" target="_blank"><p class="lead">Atlas of weak signals</p></a>
            <a class="text_black" href="mdef.t2/makeherereflection/makeherereflection.html" target="_blank"><p class="lead">Make Here reflection</p></a>

          </div>
        </div>
      </div>

    </section>

    <!-- MDEF TERM 3 !-->

        <section id="mdeft3" >
          <div class="container">
            <div class="row">
              <div class="col-lg-8 mx-auto">
                <h2>MDEF term 3</h2>
                <br>
                <a class="text_black" href="mdef.t3/designstudio/term3designstudio.html" target="_blank"><p class="lead">Design studio</p></a>
                <a class="text_black" href="mdef.t3/designforthenew/designforthenew.html" target="_blank"><p class="lead">Design for the new</p></a>
                <a class="text_black" href="mdef.t3/designingfor2050/designingfor2050.html" target="_blank"><p class="lead">Designing for 2050</p></a>
                <a class="text_black" href="mdef.t3/emergentbusinessmodels/emergentbusinessmodels.html" target="_blank"><p class="lead">Emergent business models</p></a>


              </div>
            </div>
          </div>

        </section>

<!-- FABACADEMY !-->


    <section id="fabacademy" class="bg-light">
      <div class="container">
        <div class="row">
          <div class="col-lg-8 mx-auto">
            <h2>Fab Academy</h2>
            <br>
            <a class="text_black" href="fabacademy/w1/w1.html" target="_blank"><p class="lead">w1 - Principles & Program Management</p></a>
            <a class="text_black" href="fabacademy/w2/w2.html" target="_blank"><p class="lead">w2 - Computer-aided design</p></a>
            <a class="text_black" href="fabacademy/w3/w3.html" target="_blank"><p class="lead">w3 - Computer-controlled cutting </p></a>
            <a class="text_black" href="fabacademy/w4/w4.html" target="_blank"><p class="lead">w4 - Electronics production </p></a>
            <a class="text_black" href="fabacademy/w5/w5.html" target="_blank"><p class="lead">w5 - 3D scanning and printing </p></a>
            <a class="text_black" href="fabacademy/w6/w6.html" target="_blank"><p class="lead">w6 - Electronics design </p></a>
            <a class="text_black" href="fabacademy/w7/w7.html" target="_blank"><p class="lead">w7 - Computer controlled machining </p></a>
            <a class="text_black" href="fabacademy/w8/w8.html" target="_blank"><p class="lead">w8 - Embedded programming </p></a>
            <a class="text_black" href="fabacademy/w9/w9.html" target="_blank"><p class="lead">w9 - Molding and casting </p></a>
            <a class="text_black" href="fabacademy/w10/w10.html" target="_blank"><p class="lead">w10 - Input devices </p></a>
            <a class="text_black" href="fabacademy/w11/w11.html" target="_blank"><p class="lead">w11 - Output devices </p></a>
            <a class="text_black" href="fabacademy/w12/w12.html" target="_blank"><p class="lead">w12 - Applications and implications </p></a>
            <a class="text_black" href="fabacademy/w13/w13.html" target="_blank"><p class="lead">w13 - Mechanical and machine design - Composites </p></a>
            <a class="text_black" href="fabacademy/w14/w14.html" target="_blank"><p class="lead">w14 - Networking and communications </p></a>
            <a class="text_black" href="fabacademy/w15/w15.html" target="_blank"><p class="lead">w15 - Interface and application programming </p></a>
            <a class="text_black" href="fabacademy/w16/w16.html" target="_blank"><p class="lead">w16 - Invention, intellectual property and income </p></a>

          </div>
        </div>
      </div>
    </section>

    <!-- PROJECTS !-->

        <section id="projects" >
          <div class="container">
            <div class="row">
              <div class="col-lg-8 mx-auto">
                <h2>Projects</h2>
                <br>
                <a class="text_black" href="projects/numid.html" target="_blank"><p class="lead">Numid</p></a>
                <a class="text_black" href="https://makehere.gitlab.io/make-here-bcn/index" target="_blank"><p class="lead">Make Here</p></a>
                <a class="text_black" href="projects/csp.html" target="_blank"><p class="lead">Car sharing post</p></a>



              </div>
            </div>
          </div>

        </section>


<!-- FOOTER !-->
    <footer>
      <div id="contact" class="center">
        <pfooter class="text-white"> alexandreacsensi@gmail.com - <a target="_blank" href="https://www.instagram.com/alexandreacsensi/"> @alexandreacsensi </a> </pfooter>
      </div>
    </footer>


    <script src="js/jquery.min.js"></script>  <!-- Bootstrap core JavaScript -->
    <script src="js/bootstrap.bundle.min.js"></script>   <!-- Bootstrap core JavaScript -->
    <script src="js/jquery.easing.min.js"></script> <!-- Plugin JavaScript -->
    <script src="js/scrolling-nav.js"></script> <!-- Custom JavaScript for this theme -->

  </body>

</html>
